Bug 76416 - Lots of Swedish translation issues (on wrong component)
Lots of Swedish translation issues (on wrong component)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Cormier
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 11:29 EDT by Hans Persson
Modified: 2013-01-10 16:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-01 20:49:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Persson 2002-10-21 11:29:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1b) Gecko/20020722

Description of problem:
All this is about bugs in the Swedish translation of Red Hat 8.0.  The
rest of the text is in Swedish. This bug is entered on the wrong
component, since I couldn't find one for translations in general.

[begin Swedish chef mode]

Jag klickade pe det blinkande rvda utropstecknet nere till hvger och
fick fram "Red Hat Networks verktyg fvr uppdateringsnotifikation". Pe
fvrsta skdrmen sdger den 'Klicka pe "Ndsta" nedan fvr att bvrja
konfigurationen.', medan knapparna som finns dr 'Avbryt', 'Baket', och
'Framet'. Pe ndsta sidan ("Anvdndningsvillkor") fvrekommer stavningarna
"attgvra" och "Red Hat Nwtwork". Pe sista sidan ster det att jag ska
klicka pe "Slutfvr", men knappen heter "Verkstdll". Ddr dr
formateringen av andra stycket dessutom illa ful (herda, felaktiga
placerade radbrytningar). Dessutom dr formuleringen "att omedelbart
kontrollera" osmidig. Bede "att kontrollera omedelbart" och
"omedelbart att kontrollera" dr bdttre. 


Ndr man sedan dr klar med den guiden och istdllet klickar pe den
konfigurerade RHN-grunkan nere i hvrnet fer man upp en dialog som
heter "Registrering i Red Hat Network". Den sdger "som leter dig
snabbt och enkelt installera". Jag tycker att "som snabbt och enkelt
leter dig installera" vore bdttre.

Den dialogen leder mig vidare till dialogen "Konfiguration av Red Hat
Network" som bland annat inneheller texten "Select a Red Hat Network
Server to use". Pe fliken "Hdmtning / Installation" i samma dialog
finns "Package Verification Options".

Ndr jag klickar bort den dialogen fer jag istdllet upp dialogen
"Frega" som klagar pe att "Your GPG keyring does not contain the Red
Hat, Inc. public key. Without it..." (hela dialogen dr pe engelska
utom namnet och knapparna).

Den i sin tur leder till dialogen "Red Hats uppdateringsagent" som
dven den har all sin text pe engelska, liksom "Red Hat Privacy
Statement", "Red Hat uppdateringsagent" (flera steg) som den leder
fram till. Dr det negon som testar att installera pe svenska vver
huvud taget? Ndr jag slutligen fyllt i den guiden fdrdigt dyker det
upp en liten dialog med en framstegsindikator ddr till och med
dialognamnet dr pe engelska ("Progress Dialog"). Den hdnger ett tag
med den uppe, men lyckas aldrig rita om innehellet i fvnstret.


Pe Rvda hatten-menyn finns diverse menyalternativ som dr ovversatta,
felstavade eller pe annat sdtt konstiga:

 - Grafik->Digital Camera Tool (ovversatt, saknar menyhjdlptext)
 - Instdllningar->Screensaver (hela dialogen den leder till verkar
   ockse ovversatt, liksom menyhjdlptexten)
 - Serverinstdllningar->Domdnnamnstjdnt
 - Serverinstdllningar->Tjdnster har en engelsk menyhjdlptext
 - Systeminstdllningar->Ljudkortsdetektering (hjdlptexten "Detektera
   automatiskt och konfigurera ljudkort" kdnns vdldigt bakvdnd; kanske
   byta "Detektera automatiskt" mot "automatdetektera"?)
 - Systeminstdllningar->Mail Transport Agent Switcher (ovversatt,
   inklusive hjdlpen)
 - Systeminstdllningar->Mus (engelsk hjdlptext)
 - Systemverktyg->Herdvarubldddrare (engelsk hjdlptext)
 - Systemverktyg->RHN Uppdateringsprogram (hjdlptexten saknar
   inledande versal)
 - Systemverktyg->Traceroute (engelsk hjdlptext)
 - Tillbehvr->File Roller (ovversatt, inklusive hjdlpen)
 - Extraprogram->Grafik->DVI viewer (ovversatt, inklusive hjdlpen)
 - Extraprogram->Grafik->ImageMagick (engelsk hjdlp)
 - Extraprogram->Grafik->Postscript Viewer (ovversatt, engelsk hjdlp)
 - Extraprogram->Internet->gFTP (engelsk hjdlp)
 - Extraprogram->Internet->Mozilla Mail (engelsk hjdlp)
 - Extraprogram->Ljud och video->grip (engelsk hjdlp)
 - Menga, om inte alla spel (pe beda menyerna) saknar eller har
   ovversatta hjdlptexter)
 - Extraprogram->Systeminstdllningar->Mail Transport Agent Switcher
   (ovversatt, inklusive hjdlpen)
 - Extraprogram->Systeminstdllningar->Printing System Switcher
   (ovversatt, inklusive hjdlpen) 
 - Extraprogram->Systemverktyg->CD Writer (engelsk hjdlp)
 - Extraprogram->Systemverktyg->Kernel Tuning (ovversatt, inklusive
   hjdlpen)

Ndr man startar X-Chat och fvrsvker anvdnda svenska tecken se fer man
dem omkodade (till Unicode?) se att tve konstiga tecken syns fvr varje
svenskt tecken man tdnkt sig att skriva eller se.

Dialogen fvr att konfigurera CDDB dr helt ovversatt.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Select the listed menu or otherwise follow the steps listed in the description
above.
2.
3.
	

Additional info:
Comment 1 Paul Gampe 2003-01-01 20:49:59 EST
Swedish is not a language we officially support and do not have the resources internally to 
verify the issues raised in this bug.   
 
We do however accept community translations for Swedish and would welcome any bug fixes.  
You can request an account to submit translations/bugfixes via the website: 
http://i18n.redhat.com. 

Note You need to log in before you can comment on or make changes to this bug.